Bug 1585520 - debootstrap-1.0.102 is available
Summary: debootstrap-1.0.102 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: debootstrap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Monteiro Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-04 00:13 UTC by Upstream Release Monitoring
Modified: 2018-10-31 19:27 UTC (History)
3 users (show)

Fixed In Version: debootstrap-1.0.109-2.fc29 debootstrap-1.0.109-2.fc28 debootstrap-1.0.109-2.fc27 debootstrap-1.0.109-2.el7 debootstrap-1.0.109-2.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-30 23:26:04 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-06-04 00:13:34 UTC
Latest upstream release: 1.0.101
Current version/release in rawhide: 1.0.100-1.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 1 Upstream Release Monitoring 2018-06-14 00:14:02 UTC
Latest upstream release: 1.0.102
Current version/release in rawhide: 1.0.100-1.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 2 Fedora Update System 2018-06-14 15:47:03 UTC
debootstrap-1.0.102-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-86aa575483

Comment 3 Fedora Update System 2018-06-14 15:47:19 UTC
debootstrap-1.0.102-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-de75338d2e

Comment 4 Fedora Update System 2018-06-14 18:23:46 UTC
debootstrap-1.0.102-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-de75338d2e

Comment 5 Fedora Update System 2018-06-14 20:25:06 UTC
debootstrap-1.0.102-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-86aa575483

Comment 6 Fedora Update System 2018-09-21 07:04:39 UTC
debootstrap-1.0.109-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1898aa2301

Comment 7 Fedora Update System 2018-09-21 07:04:54 UTC
debootstrap-1.0.109-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-803959292c

Comment 8 Fedora Update System 2018-09-21 07:05:11 UTC
debootstrap-1.0.109-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-21ba582c48

Comment 9 Fedora Update System 2018-09-21 07:05:28 UTC
debootstrap-1.0.109-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-fcb96a06b6

Comment 10 Fedora Update System 2018-09-21 07:05:50 UTC
debootstrap-1.0.109-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0adb27fc58

Comment 11 Fedora Update System 2018-09-22 20:03:30 UTC
debootstrap-1.0.109-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1898aa2301

Comment 12 Fedora Update System 2018-09-22 20:41:33 UTC
debootstrap-1.0.109-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-21ba582c48

Comment 13 Fedora Update System 2018-09-22 20:55:17 UTC
debootstrap-1.0.109-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0adb27fc58

Comment 14 Fedora Update System 2018-09-22 21:34:27 UTC
debootstrap-1.0.109-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-fcb96a06b6

Comment 15 Fedora Update System 2018-09-22 22:13:38 UTC
debootstrap-1.0.109-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-803959292c

Comment 16 Fedora Update System 2018-09-30 23:26:04 UTC
debootstrap-1.0.109-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2018-10-05 17:08:28 UTC
debootstrap-1.0.109-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2018-10-07 21:11:08 UTC
debootstrap-1.0.109-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2018-10-12 00:27:36 UTC
debootstrap-1.0.109-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2018-10-31 19:27:12 UTC
debootstrap-1.0.109-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.